;
; Всё, что идет после точки с запятой ";", а также
# всё, что следует за знаком диеза "#", является комментарием
#
#
;Каждой кнопке соотвтствует секция с именем [buttonXX], где ХХ -- это порядковый номер кнопки.
;Нумерация кнопок сквозная.
; Пример:
; [button1]
;
; Может существовать до 12 секций  [button1] ... [button12]
;
; PathToRun -- имя программы, которая будет запущена при нажатии на кнопку
; Все пути, не начинающиеся с обратного слэша "\", являются относительными (относительно каталога программы)
; Пути, начинающиеся с "\" являются абсолютными.
;
; Пример:
; PathToRun = Game.exe
; В каталоге, где находится программа (для DIGMA DM430B это будет \MyFlashDisk\MobileNavigator\),
; будет найден фаил Game.exe и запущен
;
; PathToRun = \SDMMC\iGO8\iGO.exe
; Будет запущен исполняемый фаил с внешней карты: \SDMMC\iGO8\iGO.exe
;
; 

[button1]
xposition=10	; координаты левого верхнего угла кнопки в пикселах по горизонтали
yposition=35	; координаты левого верхнего угла кнопки в пикселах по вертикали
xsize=147		; размеры кнопки в пикселах по горизонтали
ysize=130		; размеры кнопки в пикселах по вертикали
PathToRun=\MyFlashDisk\Navitel\MobileNavigator.exe ; запускаемая программа
Title=Navitel	; подпись к кнопке

[button2]
xposition=162
yposition=35
xsize=147
ysize=130
PathToRun=\SDMMC\iGO\iGO.exe
Title=Вторая программа

[button3]
xposition=10
yposition=170
xsize=147
ysize=60
PathToRun=\MyFlashDisk\Avtosputnik\Navigator.exe
Title=Третья программа

[button4]
xposition=162
yposition=170
xsize=147
ysize=60
PathToRun=\SDMMC\TomTom\TomTom.exe
Title=Четвертая программа

[button5]
xposition=314
yposition=35
xsize=147
ysize=130
PathToRun=\SDMMC\Garmin\garmin.exe
Title=Пятая программа

[button6]
xposition=314
yposition=170
xsize=147
ysize=60
PathToRun=\SDMMC\reader\reader.exe
Title=Шестая программа
